RubyGems Navigation menu

Dependências Reversas para delayed_mailer Latest version of the following gems require delayed_mailer

Total de downloads 21.139

Desta versão 6.946

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: